recovery:
  state:
    round: 80
    hash: "89434514def0d5229aba666dbaa0895dec8d07a30d3c0c9980715de022ea1ea55d1fa63489c710ebf2f894fce478fb08"
    timestamp: "2025-10-11T05:45:00.368548Z"
  bootstrap: null
  package: null
  stream: null
